[问题]求救:opera的问题:好像是插件问题

为当前最终发行版之前的所有版本提供支持
回复
头像
pedant
帖子: 1093
注册时间: 2005-12-23 0:29
送出感谢: 0
接收感谢: 0

[问题]求救:opera的问题:好像是插件问题

#1

帖子 pedant » 2006-04-16 23:11

通过新立得,安装完opera后,回到自定义菜单,新建一个opera,命令为opera。
调用后,发现一个对话框,说什么插件问题,请教:这个问题如何解决。

如图:
附件
opera-problem.png
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#2

帖子 eexpress » 2006-04-17 0:17

提示了安装motif哦。
● 鸣学
头像
pedant
帖子: 1093
注册时间: 2005-12-23 0:29
送出感谢: 0
接收感谢: 0

#3

帖子 pedant » 2006-04-17 9:32

请教一下,那个咚咚是干什么用的?
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#4

帖子 eexpress » 2006-04-17 9:40

operamotifwrapper要使用的,也就是他的插件管理都用motif。motif也就是一种界面,一种wm窗口管理。而gnome是使用metacity窗口管理。
● 鸣学
头像
pedant
帖子: 1093
注册时间: 2005-12-23 0:29
送出感谢: 0
接收感谢: 0

#5

帖子 pedant » 2006-04-17 11:53

那就是说我要装两个窗口管理?好烦哦

不装有没有什么影响啊?
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#6

帖子 eexpress » 2006-04-17 12:28

不是完整的wm。只是这种wm的控件支持而已
● 鸣学
tick
帖子: 65
注册时间: 2005-08-24 17:50
来自: yunnan
送出感谢: 0
接收感谢: 0
联系:

#7

帖子 tick » 2006-04-22 0:53

有收获 谢谢了 eexpress顶你了
回复

回到 “老旧版本支持”